Bug 130599 - Can't save Bookmarks- No File created
Can't save Bookmarks- No File created
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-22 12:39 EDT by mike
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-28 13:33:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description mike 2004-08-22 12:39:37 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040803

Description of problem:
When you try and create a export file to save your bookmarks it looks
like the file is saved and created but it's not.

Version-Release number of selected component (if applicable):
1.7.2

How reproducible:
Always

Steps to Reproduce:
1.Open browser select bookmarks
2.Select Manage Book Marks,then select Edit, then select All 
3.Select Tools, select Export, select file, name file, save file
    

Actual Results:  Looks like file is saved, No file created

Expected Results:  Expected file to be created

Additional info:

Notice post on this issue for Fedora Core 1 but not for Core 2
Comment 1 Matthew Miller 2005-04-26 12:24:05 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 2 John Thacker 2006-10-28 13:33:22 EDT
Closing per lack of response.  Note that FC1 and FC2 are no longer
supported even by Fedora Legacy.  Please install a still supported
version and retest.  If this still occurs on FC3 or FC4 and is a
security issue, please assign to that version and Fedora Legacy.  If it still
occurs on FC5 or FC6, please reopen and assign to the correct version.

Note You need to log in before you can comment on or make changes to this bug.